Skip to main content
POST
POST /api/skills/import/preview

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
repo
string
required
Required string length: 1 - 300
path
string
Maximum string length: 300
ref
string
Pattern: ^[A-Za-z0-9][A-Za-z0-9._/-]{0,99}$

Response

Success

repo
string
required
path
string
required
sha
string
required
skills
object[]
required
leftOut
object[]
required
source
enum<string>
Available options:
github,
zip
private
boolean